package com.hfkj.sysenum;

/**
 * 返利金商户参与名单
 * @className: RebatePartMerStatus
 * @author: HuRui
 * @date: 2023/10/12
 **/
public enum RebatePartMerStatusEnum {
    status0(0, "不可用"),
    status1(1, "正常"),
    status2(2, "禁用"),
    ;

    private Integer number;

    private String name;

    RebatePartMerStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
